## tkrplot 0.0-2

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-2
Author: Luke Tierney <luke@stat.umn.edu>
Description: simple mechanism for placin R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.2)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>
