## tkrplot 0.0-10

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-10
Author: Luke Tierney <luke@stat.umn.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>
Packaged: Tue Oct  5 19:42:21 2004; luke
