## tkrplot 0.0-11

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-11
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>
Packaged: Mon Apr 11 14:30:06 2005; luke
