## tkrplot 0.0-12

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-12
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Mon Apr 11 14:39:37 2005; luke
