## tkrplot 0.0-13

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-13
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Mon Nov  7 08:12:10 2005; luke
