## tkrplot 0.0-14

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-14
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Sat Jan 14 10:15:14 2006; luke
