## tkrplot 0.0-15

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-15
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Tue Aug 15 05:57:44 2006; luke
