## tkrplot 0.0-18

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-18
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Tue Apr  1 12:27:06 2008; luke
