## tkrplot 0.0-21

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-21
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2011-07-18 23:48:04 UTC; luke
Repository: CRAN
Date/Publication: 2011-07-19 15:18:17
