## tkrplot 0.0-27

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-27
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2022-10-18 19:37:25 UTC; luke
Repository: CRAN
Date/Publication: 2022-10-18 23:40:01 UTC
