## tkrplot 0.0.23

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-23
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2011-11-18 23:36:41 UTC; luke
Repository: CRAN
Date/Publication: 2011-11-19 09:56:45
