## tkrplot 0.0.24

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-24
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
NeedsCompilation: yes
Packaged: 2018-07-19 15:46:12 UTC; luke
Repository: CRAN
Date/Publication: 2018-07-19 20:40:03 UTC
