=== debian/changelog ===
tkrplot (0.0.24-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jul 2018 07:33:55 -0500

tkrplot (0.0.23-4) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827657)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jun 2016 08:15:25 -0500

tkrplot (0.0.23-3) unstable; urgency=low

  * debian/control: Switch to tcl8.6/tk8.6 	(Closes: #776079)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jan 2015 06:33:27 -0600

tkrplot (0.0.23-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:11:48 -0500

tkrplot (0.0.23-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2011 07:19:52 -0600

tkrplot (0.0.22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2011 07:48:03 -0500

tkrplot (0.0.21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jul 2011 16:17:19 -0500

tkrplot (0.0.20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 May 2011 05:23:10 -0500

tkrplot (0.0.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Aug 2010 09:13:29 -0500

tkrplot (0.0.18-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:31:56 -0600

tkrplot (0.0.18-2) unstable; urgency=low

  * Rebuilt under R 2.9.0 and Tcl/Tk 8.5		(Closes: #527693)
  * debian/control: Set (Build-)Depends: to (tcl|tk)8.5-dev
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 May 2009 13:15:07 -0500

tkrplot (0.0.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2008 21:09:36 -0500

tkrplot (0.0.17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Mar 2008 21:04:46 -0500

tkrplot (0.0.16-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2006 21:12:09 -0500

tkrplot (0.0.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Build-Depends: to r-base-core (>= 2.2.0) 
    to match Depends in upstream file DESCRIPTION

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2006 18:37:36 -0600

tkrplot (0.0.13-3) unstable; urgency=low

  * debian/control: Really do s/xlibs-dev/libx11-dev/ (Closes: #346911)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2006 07:12:42 -0600

tkrplot (0.0.13-2) unstable; urgency=low

  * debian/control: Changed Build-Depends: from xlibs-dev to libx11-dev
  * debian/watch: Updated regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  8 Jan 2006 20:02:41 -0600

tkrplot (0.0.13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: upgradeded to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  9 Nov 2005 18:48:48 -0600

tkrplot (0.0.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Apr 2005 23:14:55 -0500

tkrplot (0.0.10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Oct 2004 17:18:16 -0500

tkrplot (0.0.9.2-1) unstable; urgency=low

  * Package reorganised to fit current scheme of Debian packages for R
  * The .orig.tar.gz is the original from the CRAN mirrors

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 20:52:04 -0500

tkrplot (0.0.9.1-1) unstable; urgency=low

  * debian/rules: Rewritten using (invariant) cdbs template
  * This required reorganizing the upstream source, and a new version
    number so that a new .orig.tar.gz can go into the archive.

