=== debian/control ===
Source: tkrplot
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), libx11-dev, tcl8.6-dev, tk8.6-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
Homepage: https://cran.r-project.org/package=tkrplot

Package: r-cran-tkrplot
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: GNU R embedded Tk plotting device package
 This CRAN package provides a Tk graphics device which enables embedding
 of GNU R plot() results inside a Tk widget.
