## tkrplot 0.0.25

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-25
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2021-02-03 13:49:41 UTC; luke
Repository: CRAN
Date/Publication: 2021-02-05 15:50:03 UTC
