=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot
