## tkrplot 0.0.26

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-26
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2021-10-05 14:48:00 UTC; luke
Repository: CRAN
Date/Publication: 2021-10-05 16:40:02 UTC
