=== debian/changelog ===
tkrplot (0.0.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Oct 2021 19:41:19 -0500
