## tkrplot 0.0.27

=== debian/changelog ===
tkrplot (0.0.27-2) unstable; urgency=medium

  * Source-only rebuild and reupload

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Oct 2022 09:11:28 -0500

tkrplot (0.0.27-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2022 19:03:30 -0500
