## tkrplot 0.0.29

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-29
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2025-03-05 20:07:49 UTC; luke
Repository: CRAN
Date/Publication: 2025-03-06 14:20:02 UTC
