=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot
