=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	https://cran.r-project.org/src/contrib/tkrplot_([-0-9\.]*).tar.gz
