## tkrplot 0.0.30

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-30
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2025-05-24 15:29:41 UTC; luke
Repository: CRAN
Date/Publication: 2025-05-26 07:20:02 UTC
